/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);

@font-face{font-family:'GilroyRegular';src:url("fonts/gilroy-regular-webfont.woff2") format("woff2"),url("fonts/gilroy-regular-webfont.woff") format("woff");font-weight:normal;font-style:normal;font-display:swap}
@font-face{font-family:'GilroySemiBold';src:url("fonts/gilroy-semibold-webfont.woff2") format("woff2"),url("fonts/gilroy-semibold-webfont.woff") format("woff");font-weight:normal;font-style:normal;font-display:swap}
@font-face{font-family:'GilroyBold';src:url("fonts/gilroy-bold-webfont.woff2") format("woff2"),url("fonts/gilroy-bold-webfont.woff") format("woff");font-weight:normal;font-style:normal;font-display:swap}


* {word-break:keep-all; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
body { font-family: 'GilroyRegular', 'NanumSquare', sans-serif;   padding:0; margin:0; font-size:17px;  }

header  {background:#032d42 } 
.container {max-width:  800px; }



#footer { padding: 20px;  color: #000;  font-size: 13px; text-align: center; opacity: 0.8; border-top:1px #e0e0e0 solid; margin-top:30px;}  

a {color:#009156; text-decoration: underline}
a:hover {color:#032d42}
h3 {font-weight: bold; color:#000; margin-top: 20px; margin-bottom:15px;  line-height: 1.5;}
h5 {font-size: 17px;  line-height: 1.5; color:#009156; font-weight: bold; margin:0}

.required {color:#009156;  font-weight: normal}

label {font-weight: bold; color:#000}
.policy {background:#f7f7f7; padding:10px;  margin:5px 0 20px 0; border:1px #e0e0e0 solid; font-size:14px; height: 135px; overflow-y: auto}
.policy {color:#505050}
.policy table {border-left:1px #e0e0e0 solid; border-top:1px #e0e0e0 solid; margin-top:10px }
.policy table td {border-right:1px #e0e0e0 solid; border-bottom:1px #e0e0e0 solid; padding:5px !important; text-align:center }

ul {padding-left:20px; }
input[type="radio"]  {width:25px;height:25px;  margin:3px 3px 3px 0; vertical-align:middle}
input[type="checkbox"] {width:25px;height:25px;  margin:3px 3px 3px 0; vertical-align:middle}



.nowrap{white-space:nowrap}
.clear {clear: both}
.red {color:#ff6633;}

.btn_zip{border-radius: 3px; font-size:15px; padding: 8px 10px; color:#ffffff !important; text-decoration: none !important;  background-color:#009156; border:none ; cursor:pointer}
.btn_zip:focus, .btn_zip:hover, .btn_zip:active{color:#ffffff !important; background-color:#032d42;}

.btn{border-radius:50px; font-size:19px; font-weight: bold; padding:15px 80px; color:#ffffff !important; text-decoration: none;  background-color:#009156; border:none ; cursor:pointer}
.btn:focus, .btn:hover, .btn:active{color:#ffffff !important; background-color:#032d42;}

.survey p {font-size:15px; line-height:20px; font-weight: normal; margin:10px 0}

.survey ul, .regist ul { list-style: none; margin:0 0 20px 0; padding: 10px 0 0 0;  }
.survey ul .n  {display: block; width:30px; float:left; color:#009156; font-weight: bold}
.survey ul .q  {margin-left:30px; line-height: 1.5 }
.survey ul .a  {margin-left:60px; margin-top:7px;  font-size:16px;  }
.survey ul .a input[type="radio"], .survey ul .a input[type="checkbox"] {margin:0 3px 0 -30px}
.survey ul .a div {padding:5px 0 0 0;  }
.survey ul .a .half {width: 320px; float:left}    .survey ul .a .quarter {width:160px; float:left}   
.survey ul .a textarea {width:100%; height:80px; margin: 8px 0 0 -35px}

.quiz { background: #eff3ff; border:2px #5674da solid; padding:10px 10px 5px 0; border-radius: 5px; margin-bottom: 25px;  }
.quiz .form-control {display: inline-block; max-width: 120px; font-weight: bold; color:#009156; font-size:17px;}

